	.onehalf{width:48%;float:left;display:block;margin:0 4% 0px 0;}
	.onethird{width:28%;float:left;display:block;margin:0 3.5% 0px 0;    line-height: 22px;}
	.oneforth{width:23.5%;float:left;display:block;margin:0 2% 0px 0;}
	.shortcodeimg-holder{background:#fff;-moz-border-radius: 2px; /*  Firefox */-webkit-border-radius: 2px; /* Safari, Chrome */ 	border-radius: 2px; /* CSS3 */	padding:6px;border:1px solid #eaeaea;}
	.shortcodeimg-holder img{margin:0!important;}
	.ajaxmessage{display: block;width: 100%; }
	
	#three-columns{float:left;width:100%;padding:10px 0 10px;}
	.titles .cell_title{padding:0!important;}
	#four-columns{padding:10px 0 10px;float:left;width: 100%;}
	#five-columns{padding:10px 0 10px;float:left;width: 100%;}
	#two-columns {padding:10px 0 10px;float:left;width: 100%;}
	#three-columns .one_cell{float: left;margin: 0 2% 0 0!important;width: 32%;padding:0%;height:auto!important;border:0!important}
	#four-columns .one_cell{float: left!important;margin: 0 4% 0 0 !important;width: 22% !important;padding:0%;height:auto!important;border:0!important}
	#five-columns .one_cell{float: left!important;margin: 0 3.75% 0 0 !important;width: 17% !important;padding:0%;height:auto!important;border:0!important}
	.titles{float:left;display:block;padding: 5px 0 0 0;width: 81%; font-weight: bold;}
	#four-columns .titles{width: 100%;}
	#five-columns .titles{width: 100%;}
	#fullwidth-box{padding:10px 0;float:left;width:100%;}
	#fullwidth-box .titles,#fullwidth-box .cell_title{float:left;width:100%;}


	
	.cell_title{ padding: 7px 0 5px  !important;}
	.cell_image_front{ margin:0 5% 0 0 !important;}
	.cell_subtitle{color: #d0d0d0!important;font-size: 11px;font-weight: normal;line-height: 14px;  padding: 4px 0 0;float:left;font-family:'Droid Serif'}
	.cell_text img{float: left;margin: 10px;}
	.cell_title{line-height: 22px;padding: 0 0 5px; width: 100%;}
		.cell_title h2 a:hover{
			//color:#C25151!important;
			color:#7cd3f4!important;
			}
	.cell_title_single{padding:0 0 5px 0;}
	.cell_title h2, .cell_title h2 a, .cell_title_single h2, .cell_title_single h2 a, h2 a{
	color: #414141;
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
}
	.cell_text{
	color: #4c4c4c;
	font-size: 13px;
	//color: #8B8B8B;
    float: left;
    line-height: 22px;
    padding: 20px 0 0 !important;}
	
	span.break{float: left;height: 4px;margin: 10px 0;width: 100%;}
	
	/* Tabs */
	html ul.tabs li.active, html ul.tabs li.active a:hover {background: #FFF;border-bottom: 1px solid #FFF;}
	html ul.tabs li.active a {color: #706D6A;}
	/*.panes {padding: 0 2% 20px 2%;font-size: 12px;border: 1px solid #E2E2E2;border-bottom-left-radius: 2px;-moz-border-bottom-left-radius: 2px;-webkit-border-bottom-left-radius: 2px;border-bottom-right-radius: 2px;-moz-border-bottom-right-radius: 2px;-webkit-border-bottom-right-radius: 2px;color: #ADADAD;line-height: 150%;margin: 0 0 10px 0;margin-right: -2px;float:left;background:#fff;width: 96%;}*/
	/*ul.tabs {margin: 0px 0 0 0;padding: 0;float: left;list-style: none;height: 39px;border: 1px solid #E2E2E2;border-bottom: 0;width: 100%;background: #f8f7f7;border-top-left-radius: 2px;-moz-border-top-left-radius: 2px;-webkit-border-top-left-radius: 2px;border-top-right-radius: 2px;-moz-border-top-right-radius: 2px;-webkit-border-top-right-radius: 2px;}*/
	ul.tabs li {
    border-color: -moz-use-text-color #E2E2E2 #E2E2E2 #FFFFFF;
    border-right: 1px solid #E2E2E2;
    border-style: none solid solid;
    float: left;
    height: 41px;
    line-height: 39px;
    margin: 0 0 -1px;
    overflow: hidden;
    padding: 0;
    position: relative;}
	ul.tabs li a {text-decoration: none;color: #BEBAB5;display: block;font-size: 12px;padding: 0 20px;outline: none;cursor:pointer;}
	#tabs_shortcode ul.tabs li a{
    display: inline-block;
    padding: 2px 19px;
    width: 100%;
	}
	ul.tabs li:hover {background: #fff;}
	#tabs_shortcode{margin:10px 0 10px;float: left;width:100%;}
	
.quote {
    background-color: transparent;
    background-image: url("img/quote.png");
    background-position: 1px 28px;
    background-repeat: no-repeat;
    color: #414141;
    line-height: 26px;
    padding: 52px 0 38px 38px;
    font-size:16px;
}

#horizontal-line{
    background-color: transparent;
    background-image: url("img/color-bar.png");
    background-position: left top;
    background-repeat: repeat-x;
    height: 4px;}

.ullist{
    margin-left: 18px;
    list-style: decimal;
}

.ullist li {
    padding: 0 0 5px;font-family:'Droid Sans';
}
.ultype1 {
    list-style-image: url("img/styletype/1.png") !important;
}
.ultype2 {
    list-style-image: url("img/styletype/2.png") !important;
}
.ultype3 {
    list-style-image: url("img/styletype/3.png") !important;
}
.ultype4 {
    list-style-image: url("img/styletype/4.png") !important;
    margin: 0 15px 0 38px;
}
.ultype5 {
    list-style-image: url("img/styletype/5.png") !important;
}
.ultype6 {
    list-style-image: url("img/styletype/6.png") !important;
}

.ultype-no {
    list-style-image: url("img/styletype/x.png") !important;
    margin:0 15px 0 38px;
}

.ultype-yes {
    list-style-image: url("img/styletype/6.png") !important;
    margin:0 15px 0 38px;
}

li.emph {
	//font-size:1.3em;
}

/* --- Borrowed from Elegant Themes ---- */
.et-pricing { margin: 40px 0 10px; }
	.pricing-table { float: left; width: 210px; background: url(images/pricing-bottom.png) no-repeat bottom left; padding-bottom: 22px; position: relative; margin-left: -1px; }
		.pricing-end { float: left; width: 210px; height:25px; background: url(images/pricing-end.png) no-repeat bottom left; padding-bottom: 22px; position: relative; }
		.pricing-heading { background: url(images/pricing-header.png) no-repeat bottom left; height: 97px; text-align: center; font-family: Century Gothic, sans-serif; }
				.pricing-heading.emphasis { background: url(images/pricing-header-emph.png) no-repeat bottom left; height: 97px; text-align: center; font-family: Century Gothic, sans-serif; }
						.pricing-heading.grey { background: url(images/pricing-header-grey.png) no-repeat bottom left; height: 97px; text-align: center; font-family: Century Gothic, sans-serif; }
			.pricing-heading h2 { padding: 15px 10px 5px; margin: 0 !important; font-size: 24px; color: #fff !important; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); background: none !important; font-weight: normal !important; }
			.pricing-heading p { font-family:'Droid Sans';
			color:#8b8b8b; //color: #aacbe0; 
			font-size: 14px; //text-shadow: 1px 1px 1px rgba(0,0,0,0.4); 
			padding: 0; margin-top: 2px; }
			h2.pricing-title-small {
				font-size: 1em;
			}
		.pricing-content { background: transparent url(images/pricing-content.png) repeat-y; min-height: 130px; }
			.pricing-tcontent { background: url(images/pricing-content-top.png) no-repeat; padding: 25px 6px 12px 7px; }
				.pricing-tcontent ul.pricing { padding: 0 !important; list-style: none !important; background: url(images/pricing-separator.png) no-repeat; margin: 0 !important; list-style-image: none !important; }
					.pricing-tcontent ul.pricing li { background: url(images/pricing-separator.png) no-repeat bottom left !important; color: #929292; text-shadow: 1px 1px 1px #fff; list-style: none !important; }
						.pricing-tcontent ul.pricing li span { background: url(images/list-checkmark.png) no-repeat 26px 11px; display: block; padding: 8px 0 9px 48px; }
						.pricing-tcontent ul.pricing li.x-mark span { background: url(images/list-x.png) no-repeat 26px 11px; }
						span.et-price { display: block; text-align: center; background: url(_images/pricing-price-glow.png) no-repeat; height: 44px; font-size: 48px; color: #4a9d46; font-family: Georgia, serif; text-shadow: 1px 1px 0px #fff; padding: 2px 0 17px; line-height: normal; }
							span.et-price sup { font-size: 24px; bottom: 13px; left: 1px; }
							span.et-price span.dollar-sign { font-size: 36px; }
		.pricing-table a.join-button { background: url(images/_join-button-short.png) bottom right no-repeat; display: block; padding-right: 13px; height: 29px; position: absolute; left: 63px; bottom: -3px; font-size: 12px; color: #fff !important; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); text-decoration: none; font-family: Helvetica, Arial, sans-serif; }
			.pricing-table a.join-button span { background: url(images/join-button_10.png) no-repeat; display: block; height: 29px; padding-left: 14px; line-height: 25px; }
			.pricing-table a.join-button:hover { text-decoration: none; color: #eee !important; cursor: pointer; border: none !important; }
			
	.pricing-big { width: 230px; background: url(images/pricing-big-bottom.png) no-repeat left bottom; margin-top: -28px; }
		.pricing-big .pricing-heading { background: url(images/pricing-header-green.png) no-repeat left bottom; }
		.pricing-big .pricing-content {  background: #eee url(images/pricing-big-content.png) repeat-y; }
			.pricing-big .pricing-tcontent { background: url(images/pricing-big-content-top.png) no-repeat; padding-left: 23px; padding-right: 20px; padding-top: 53px; }
			.pricing-big a.join-button { left: 78px; }
			.pricing-big span.et-price { margin-top: 17px; }
			.pricing-big .pricing-heading p { color: #a8d9d4; }	
			
/*-- Last modified -- */

p.date {
	font-style: oblique;
	font-size: 0.8em;
	margin-top: 30px;
}			
	
.with_frm_style .vertical_radio .frm_checkbox label {
	display: inline-flex !important;
}		
